 @charset "utf-8";

* {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html, body {width:100%; height:100%;}
body, th, td, input, select, textarea, button {font-family:'Noto Sans KR',AppleSDGothicNeo-Regular,"Malgun Gothic","맑은 고딕",dotum,"돋움",sans-serif; color:#666; font-size:16px; letter-spacing:-.05em; line-height:1.5;}
html, div, body, span, article, canvas, img, header, footer, section, blockquote, hr, p, h1, h2, h3, h4, h5, h6, ol, dl, dt, dd, table, th, tr, td, form, fieldset, legend, input, textarea, button, nav {margin:0; padding:0; border:0; outline:0; vertical-align:middle; -webkit-margin-before:0; -webkit-margin-after:0;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}	
a {cursor:pointer;}
a, a:hover {text-decoration:none;}	 
img {border:none; margin:0; padding:0;}
blockquote {font-weight: bold; margin:0; padding:0;}
ul,li {list-style:none outside none; margin:0; padding:0;}
ol li {list-style:decimal; list-style-position:inside;}	
address {font-style:normal;}	
section, nav, article, aside, hgroup, footer,header {display:block;}
	
input, textarea, select,button,table {font-size:inherit; font-family:inherit; line-height:inherit;}
button {cursor:pointer; overflow:visible;}
button, select {text-transform:none;}
textarea, input, select {background:none; -webkit-apprearance:none;}
textarea {resize:none;}
label {cursor:pointer;}
legend, caption {display:none; clear:both;}
fieldset {border:none;}

.color_gr {color:#00c566 !important;}
.color_red {color:#f71e13 !important;}
.color_cyan {color:#14a3b7 !important;}
.color_darkblue {color:#4183d7 !important;}

/* error&system */
.system {position:absolute; top:15%; left:50% ; transform: translate(-50%);  letter-spacing:-0.02em; }
.system .box { padding:40px 30px; overflow:hidden; width:1150px;  box-sizing: border-box; display:table; box-shadow:none; border:none; background-color:#fff;}
/*.system .box{ border:7px solid #00c566;border-image: linear-gradient(to right, rgb(20,163, 183), rgb(107,134,231) 90%); border-image-slice: 1;  border-image-width: 7px }*/'
.bd_notice {background:url(../images/box_line.jpg) repeat-x;  width:100%; height:7px; position:absolute; z-index:1;}
.system .left_img {display:table-cell; width:430px; }
.system .right_cont {display:table-cell; padding-left:20px;}
.system .error_cont {text-align:left;}
.system .bi_logo {margin-bottom:15px; background:url(../images/bi_color.png) no-repeat; width:110px; height:35px; display:block;}
.system .error_cont .txt {font-size:40px; font-weight:600; color:#5a63d5; line-height:1.3em;}
.system .error_cont .sub_txt  {font-size:18px; color:#444; margin:15px 0 ; }
.system .error_cont .sub_info { background-color:#f2f5f9; padding:20px; font-size:17px; margin-top:35px; }
.system .error_cont .sub_info b {font-weight:300; color:#444;}
.system .error_cont .color_gr {color:#79ac39;}
.system .btn_wrap {margin-bottom:40px; text-align:center;}
.system .btn_wrap a {display:inline-block; padding:0.6em; color:#fff; font-size:16px; width:140px; border-radius:3px; text-align:center; border:1px solid #37a3b0;}
.system .btn_wrap .btn_prev {background-color:#14a3b7; margin-right:20px;}
.system .btn_wrap .btn_home {background-color:#fff;  border-radius:3px; color:#14a3b7;}
.system .copyright {font-size:12px; color:#999; text-align:center; margin-top:10px;}
.system .notice_box {background-color:#f2f5f9; padding:20px;}
.system .notice_box li {font-size:17px; color:#444;  line-height:1.8em; font-weight:300;}
.system .notice_box li b {font-weight:300}
.system .notice_box li.bt_pd {padding-bottom:12px;}
